.row{ max-width: 1020px; }
.row.fullwidth{ max-width: 100%; }
[class*="block-grid-"]{max-width:100%;margin:0;}
[class*="block-grid-"].collapse > li{padding:0;padding-bottom:20px;}

.column, .columns {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}
.row .row {margin: 0 -10px;}

img{max-width: 100%}

body, p, .sub-nav dt, .sub-nav dd, .sub-nav li, span, div, li{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px; 
	line-height: 22px;
	color:#555555; 
}

a{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:20px;
	color:#2980c3;
	outline: 0;
	transition:0.25s;
	display: inline-block;
	max-width: 100%;
}

a:hover{text-decoration: underline;transition:0.25s;color:#8ea8c3}

h1, h2, h3, h4, h5, h6, h1 > *:not(br), h2 > *:not(br), h3 > *:not(br), h4 > *:not(br), h5 > *:not(br), h6 > *:not(br) {font-family: 'Open Sans', sans-serif;margin-top:0;margin-bottom:20px}
h2, h3, h4, h5, h6, h2 > *:not(br), h3 > *:not(br), h4 > *:not(br), h5 > *:not(br), h6 > *:not(br) {color:#2980c3;font-weight:400;text-transform:uppercase;letter-spacing:1px}
h1:hover > *, h2:hover > *, h3:hover > *, h4:hover > *, h5:hover > *, h6:hover > *{color:inherit;} 


h2{font-size: 2.125rem;} 
h3{font-size: 1.6875rem;}
h4{font-size: 1.375rem;}
h5{font-size: 1.125rem;font-weight:300;text-transform:uppercase;} 
h6{font-size: 1.125rem;}

@media only screen and (min-width: 40.0625em) {
	h1, h2, h3, h4, h5, h6 {
		line-height: 1.06;
	}
	
	h2{font-size: 2.75rem;} 
	h3{font-size: 2.3125rem;}
	h4{font-size: 1.6875rem;}
	h5{font-size: 1.4375rem;} 
	h6{font-size: 1.125rem;}
	
}

h2, h3, h4, h5{font-family: 'Open Sans', sans-serif;margin-top:0}

h2:not(.no-line)::before, h2:not(.no-line)::after, h4:not(.no-line)::before, h4:not(.no-line)::after{
	content: "------";
	letter-spacing: -3px;
}
h2::before, h4::before{margin-right: 10px}
h2::after, h4::after{margin-left: 10px}

.overlay{background-color: rgba(0,0,0,0.7);height: 100%;padding:11px}

.button{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	line-height:38px;
	padding: 2px 25px;
	min-width:110px;
	color:#ffffff;
	background:#2980c3;
	margin-bottom:5px;
	text-align:center;
	border-radius: 5px;
}
.button:hover, .button.active, .button:focus{
	background:#555555;
	text-decoration:none;
}
.button.tiny{padding: 2px 15px;font-size:14px;line-height: 28px;}
.button.btt40{padding-top:3px;padding-bottom:3px;}

.btt-outline{border:2px solid #fff;padding:12px 25px;color:#fff;text-transform:uppercase;font-size:20px;border-radius: 5px}
.btt-outline:hover{background:#fff;color:#000;text-decoration:none;}

.btt-outline.tiny{font-size:14px;}

.erro{border-color: #C60F13 !important}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#555555;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#555555;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#555555;
}

input[type="text"], input[type="password"], input[type="date"], input[type="email"], input[type="search"], input[type="tel"], select{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#555555;
	border:1px solid #555555;
	padding:0;
	padding-left:12px;
	border-radius: 5px;
	padding-top: 2px;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="email"]:focus,
input[type="search"]:focus, input[type="tel"]:focus, select:focus, textarea:focus{
	border-color: #2980c3
}

label.file-upload{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:rgba(85, 85, 85, 0.548);
	margin: 5px 0 5px;
}
label.file-upload+input{
	border: 1px solid #555555;
	padding: 5px 10px;
	border-radius: 5px;
}

textarea{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	color:#555555;
	border:1px solid #555555;
	border-radius: 5px;
}
.ttl-underline h6{
  border-bottom: 2px solid white; border-bottom: 2px solid white;
  padding-bottom: 8px;
}

.ttl-underline:hover{
  text-decoration: none
}

.ttl-bar{
	text-align: center;
	background: #2980c3;
	color: #fff;
	padding: 10px;
	margin:0 -10px 10px;
}
.ttl-bar i{color:#ffffff;}

.bar-ttl{
  display: block;
  text-align: center;
  background: #2980c3;
  color: #fff;
  padding: 15px 10px;
  text-transform: uppercase;
}

.avisos{
  border:1px solid #2980c3;padding:0 10px 20px; height: 221px;
}

span.prefix, label.prefix{
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #555555;
	border-right: 0;
}

.has-prefix{
	border-radius: 5px !important;
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}

/* --------------------------------------------------- */

/*custom orbit bullets */
.orbit-container .orbit-slides-container li .orbit-caption:not(.nofilter){
	background: RGBA(0, 0, 0, 0.20);
	top:0;
	bottom: inherit;
	height: 100%;
	padding:0;
	margin:0;
	transition:0.25s
}
.orbit-container .orbit-slides-container li:hover .orbit-caption:not(.nofilter){background: RGBA(0, 0, 0, 0.50);}
.orbit-container .orbit-bullets li{
	border:2px solid #FFF;
	width: 0.763rem;
	height: 0.763rem;
	background: none repeat scroll 0% 0% #CDCCCC;
	cursor:pointer;
}
.orbit-bullets-container{position:relative;top:-75px;}
.orbit-bullets{z-index:1;margin: 0 auto -20px;top: 0;}
.orbit-container .orbit-bullets li.active{background: none repeat scroll 0% 0% #565656;}
.orbit-container .orbit-slides-container > * .orbit-caption {height: 100%;background:none;}
.orbit-timer, .orbit-progress {
  visibility: hidden;
}

.banner-home{position: relative;height:calc(60vh - 143px);}
.banner-home .orbit-caption h2, .banner-home .orbit-caption p{color:#fff}
.banner-home .orbit-caption h2{font-size: 32px;line-height: 40px;font-weight: bold}
.banner-home .orbit-caption p{margin: 0}
.banner-home .orbit-container .orbit-slides-container li .orbit-caption{text-transform: uppercase}
.banner-scroll{
	color: rgb(255, 255, 255) ! important;
	position:absolute;
	bottom:0;
}
.banner-scroll:hover, .cursor-pointer{cursor: pointer}

.banner-news h5, .banner-news h5 > *{color:#555}
.banner-news h5 i{margin:0 10px;}

/* Orbit Arrows */
.banner-news .orbit-container:hover .orbit-timer > span {display:none;}
.banner-news .orbit-container .orbit-timer .orbit-progress {background:transparent;}

.banner-news .orbit-container .orbit-prev span,
.banner-news  .orbit-container .orbit-next span {
    color: #fff;
    border: none;
    font-size: 70px;
    text-indent: 0;
    margin-top: 0;
}
  
.banner-news  .orbit-container .orbit-prev {
    background-color: transparent;
}
.banner-news  .orbit-container .orbit-prev span:before {
    content: "\2039";
}
.banner-news  .orbit-container .orbit-next {
    background-color: transparent;
}
.banner-news  .orbit-container .orbit-next span:before {
    content: "\203A";
}
/* FIM Orbit Arrows */

.banner-mobile{
  height: 250px;
  object-fit: cover;
  width: 100%;
}


header{padding:15px 0;}
header a:hover{text-decoration:none;}

header .search input{border-top-right-radius:0;border-bottom-right-radius:0;box-shadow:none;font-size: 14px;line-height: 32px;height: 32px;}
header .search .postfix{border-top-right-radius:5px;border-bottom-right-radius:5px;background:#2980c3;box-shadow:none;border: 1px solid #2980c3;line-height: 32px;height: 32px;}
header .search .postfix i{color:#ffffff;vertical-align: top;line-height: 30px;font-size: 14px;}

header .socialicon{padding-top: 20px}
header .socialicon a{
	font-size: 32px;
	color: #2980c3;
	margin: 0 5px
}
header .socialicon .phonenumb{font-size: 20px;margin-top: -10px;font-weight: bold;}
header .socialicon .phonenumb > *{font-size: 14px;text-align: left}
header .socialicon .phonenumb > *:not(:last-child){margin-bottom: 5px;}
header .socialicon .phonenumb > span{display: block;}
header .socialicon .phonenumb i.ionicons.ion-settings{font-size: 22px;}
header div.phonenumb.hide-for-small-only{display: inline-block !important}
header div.phonenumb small{font-size: 80%;color: #2980c3;line-height: 1.5;vertical-align: top;}

@media only screen and (max-width: 40em) {
  header .socialicon .phonenumb {margin-top: 5px}
  header div.phonenumb.hide-for-small-only{display: none !important}
  header div.phonenumb small{font-size:12px !important;color: #4D4D4D;}

}

button.language{
	margin-top: 27px;
	padding: 0;
	background-color: transparent;
	text-transform: uppercase;
	margin-bottom: 0;
	color:#000
}
#drop-language.f-dropdown:before, #drop-language.f-dropdown:after{border:none;}
#drop-language li{text-align:center;text-transform:uppercase;color:#000;font-family: "Open Sans",sans-serif;}

nav{padding: 0;background: #2980c3;max-height: 50px}
nav a, nav span{display: inline-block;line-height:20px;padding: 15px 36px;color: #ffffff;text-transform: uppercase;}
nav span{font-size: 12px;}
nav a{padding: 15px 15px;font-size: 12px;}
nav span{width:100%}
nav ul.menu {list-style-type: none;margin: 0}
nav ul.menu > li {display: inline-block;position: relative;vertical-align: top;}
nav div:not(.submenu) > ul.menu > li {max-height: 50px;}
nav ul.menu li a{width:100%;transition: none}
nav ul.menu > li:hover > a, nav ul.menu > li:hover > span{
	background: #fff;color: #2980c3;text-decoration: none
}
nav ul.menu > li > a.active, nav ul.menu > li > span.active{
	text-decoration: underline
}
nav ul.menu .submenu{display:none;position: absolute;z-index: 9;min-width: 100%;background: rgba(255, 255, 255,1);box-shadow: 4px 3px 3px rgba(103, 102, 102, 0.2);}
nav ul.menu > li:hover > a+.submenu, nav ul.menu > li:hover > span+.submenu{display: block}
nav ul.menu .submenu a, nav ul.menu .submenu span{display:block;color:#000;padding: 8px 12px;font-size: 11px;}
nav ul.menu .submenu a{padding: 8px 7px;}
nav ul.menu .submenu li:hover a, nav ul.menu .submenu li:hover span{color:#fff;background: #2980c3}
nav ul.menu .submenu > ul.menu li{display: block;text-align: left}
nav ul.menu .submenu > ul.menu li a, nav ul.menu .submenu > ul.menu li span{max-width: 300px;}

nav ul.menu:first-of-type .submenu > ul.menu li{position: inherit;}
nav ul.menu:first-of-type .submenu > ul.menu li .submenu{
	top: 0;
	left: 100%;
	min-height: 100%;
	background: rgba(41,128,195, 1);
}

nav ul.menu:first-of-type .submenu > ul.menu li .submenu a{color:#fff;background: transparent}
nav ul.menu:first-of-type .submenu > ul.menu li .submenu a:hover{font-weight: bold}

.ttl-largura{
  padding: 0 0;
  color: transparent;
  background: none;
  display:block;
  visibility: hidden;
  max-width:300px
}

.filter{background:rgba(0,0,0,0.1);width:100%;height:100%;position:relative;transition: 0.25s}
.filter:hover{background:rgba(0,0,0,0.5);}
.filter.f-dark{background:rgba(0,0,0,0.8);}

.list-water li:before{content:"\f043";font-family:FontAwesome;color:#8ea8c3;margin-right:5px;}

.card-destaque li > div.bg-black{border-top-left-radius: 8px;border-top-right-radius: 8px;overflow:hidden}
.card-destaque li > div > img, .card-destaque li > div > a > img{
  transition: 0.25s;
  min-height: 150px;
  max-width: none;
  max-height: 150px;
}
.card-destaque li > .bg-white{border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;margin-bottom: 10px}
.card-destaque li > .bg-white strong{display: block;min-height: 42px;}

.card-destaque li:hover > div.bg-black, .card-destaque li:hover > .bg-white{box-shadow: 4px 4px 0px rgba(103, 102, 102, 0.15);}
.card-destaque li:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 0.8
}

.page-banner{width: 100%}
.page-banner h2{
	color:#fff;
	font-size: 32px;
	line-height: 40px;
	font-weight: bold;
}

.content-pagina ul{list-style-type: none;margin-left: 0}
.content-pagina ul li:not(.accordion-navigation){padding-left: 20px;position: relative;margin-bottom: 10px}
.content-pagina ul li:not(.accordion-navigation):before{
	content: "\f043";
	font-family: FontAwesome;
	color: #8ea8c3;
	margin-right: 5px;
	position: absolute;
	left: 0px;
	top: 2px;
}

ul.accordion{margin-left:0;}
.accordion .accordion-navigation > a:after, .accordion dd > a :after{
	content:"\f067";
	float: right;
	font-family:FontAwesome
}
.accordion .accordion-navigation > a, .accordion dd > a {
  background: rgba(41, 128, 195, 0.8);
	color:#fff;
	border:1px solid #8ea8c3
}
.accordion .accordion-navigation.active > a:after, .accordion dd.active > a:after{
	content:"\f068";
	float: right;
	font-family:FontAwesome
}
.accordion .accordion-navigation > a:hover, .accordion dd > a:hover,.accordion .accordion-navigation.active > a, .accordion dd.active > a  {
  background: #2980c3;
  color:#fff;
  text-decoration: none;
}
.accordion .accordion-navigation > a > *{color:#fff}
.accordion ul li{margin-bottom:10px;}
.accordion .accordion-navigation > .content.active :last-child{margin-bottom:0;}


.anime{
    transition-property: opacity;
    transition-duration: 0.8s;
    opacity: 0;
}
.anime.animated {
    opacity: 1;
}

.no-p-margin p{margin-bottom: 0}

.mosaico a > img:hover{opacity: 0.8;transition: 0.25s;}
.mosaico.clearing-thumbs li, [data-clearing] li {
    margin-right: 0;
}

.clearing-assembled .clearing-container .visible-img {height: 100%}
.clearing-assembled .clearing-container .visible-img, .clearing-blackout {background: none repeat scroll 0% 0% rgba(0,0,0,0.3);}
.clearing-assembled .clearing-container .visible-img img{border: 8px solid #fff;}
.clearing-assembled .clearing-container .carousel {background: none repeat scroll 0% 0% rgba(0,0,0,1);margin-top: 0;}
.clearing-close{text-decoration: none}
.clearing-assembled .clearing-container .carousel {display: none}

.clearing-caption {
    background: #2980c3;
    padding: 20px 10px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    color:#fff;
    opacity: 0.9;
    transition: 0.25s;
}
.clearing-featured-img:hover .clearing-caption {
    opacity: 1;
}



footer{background:#4D4D4D;padding:30px 0 10px;}
footer, footer a, footer p, footer strong, footer div{color:#cdcdcd;font-size: 12px;line-height: 18px;}

footer a > i.fa {
    font-size: 24px;
    margin: 0 4px;
    line-height: 22px;
    vertical-align: middle;
}

footer h5{
	font-size: 14px;
	line-height: 20px;
	color:#ffffff;
	font-weight: bold;
	margin-bottom: 5px
}

footer small{font-size: 11px}

ul.pagination a {border-radius:6px !important}
ul.pagination a, ul.pagination a:hover,ul.pagination li.current a, ul.pagination li.arrow.unavailable a:hover{border: 1px solid #2980c3;}
ul.pagination a, ul.pagination li.arrow.unavailable a:hover{color:#2980c3 !important;}
ul.pagination a:hover, ul.pagination li.current a{color:#fff !important;background:#2980c3 !important;}

#drop-language{width: 60px;z-index: 999;margin-left: 10px;}

@media only screen and (max-width: 40em) { 
	table.responsive tfoot{display:block !important;width:100%}
  .clearing-assembled .clearing-container .visible-img {
      height: 95%;
  }
  #drop-language{width: 80% !important;z-index: 999;}

  .left-off-canvas-toggle{margin-top: 20px}
  header img{max-width: 135px}
} 

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
  header img{max-width: 135px}
}

@media only screen and (min-width: 64.063em) {
  header img{max-width: 135px}
  #drop-language{right: -2px;top: 53px !important;left: initial !important;}
}



.menu-acordeao h3 {
    background: rgba(255, 255, 255, 1);
    margin-top: 0;
    margin-bottom: 0
}

.menu-acordeao h3 a {
    padding: 5px 10px;
    font-size: 14px;
    line-height: 40px;
    display: block;
    color: #000;
    text-decoration: none
}

.menu-acordeao h3 a i {
    padding-top: 15px
}

.menu-acordeao h3:hover {
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.7)
}

.menu-acordeao ul {
    margin-left: 0;
    margin-bottom: 0
}

.menu-acordeao li {
    list-style-type: none
}

.menu-acordeao ul ul li a,
.menu-acordeao h4 {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    line-height: 40px;
    display: block;
    padding: 0 15px;
    -webkit-transition: all .15s;
    transition: all .15s;
    position: relative;
    font-weight: normal
}

.menu-acordeao ul ul li a:hover, .menu-acordeao ul ul li.active{
    background: #4F5151;
    border-left: 5px solid #ccc;
	color:#fff
}

.menu-acordeao ul ul li a:focus{
	background: #4F5151;
	color:#fff
}

.menu-acordeao ul ul {
    display: none
}

.menu-acordeao li.active>ul {
    display: block
}

.menu-acordeao ul ul ul {
    margin-left: 15px;
    border-left: 1px dotted rgba(0, 0, 0, 0.3)
}

.menu-acordeao a:not(:only-child):after {
    content: "\f104";
    font-family: fontawesome;
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 14px
}

.menu-acordeao a.notafter:after {
    content: ""
}

.menu-acordeao .active>a:not(:only-child):after {
    content: "\f107"
}
